# DsgPrs_ArrowSide.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | DsgPrs_ArrowSide { DsgPrs_AS_NONE, DsgPrs_AS_FIRSTAR, DsgPrs_AS_LASTAR, DsgPrs_AS_BOTHAR, DsgPrs_AS_FIRSTPT, DsgPrs_AS_LASTPT, DsgPrs_AS_BOTHPT, DsgPrs_AS_FIRSTAR_LASTPT, DsgPrs_AS_FIRSTPT_LASTAR }

## Enumeration Type Documentation

enum DsgPrs_ArrowSide

Enumeration values:

  DsgPrs_AS_NONE |
  DsgPrs_AS_FIRSTAR |
  DsgPrs_AS_LASTAR |
  DsgPrs_AS_BOTHAR |
  DsgPrs_AS_FIRSTPT |
  DsgPrs_AS_LASTPT |
  DsgPrs_AS_BOTHPT |
  DsgPrs_AS_FIRSTAR_LASTPT |
  DsgPrs_AS_FIRSTPT_LASTAR |